[ 
https://issues.apache.org/jira/browse/CAMEL-11650?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Andrea Cosentino resolved CAMEL-11650.
--------------------------------------
    Resolution: Fixed

> Use Hibernate Validator 6.x where possible
> ------------------------------------------
>
>                 Key: CAMEL-11650
>                 URL: https://issues.apache.org/jira/browse/CAMEL-11650
>             Project: Camel
>          Issue Type: Task
>          Components: camel-bean-validator, camel-cm-sms
>            Reporter: Andrea Cosentino
>            Assignee: Andrea Cosentino
>             Fix For: 2.20.0
>
>
> We have to try to upgrade wherever possible, but we may have problem with 
> validation-api and el-api in OSGi. It will be a bit of pain to use the same 
> version for all the component and have all working in OSGi.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Reply via email to